Subject: Re: Job | Tech Support Remote Screening
From: Akhil Avula <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 16:07:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9084 Applicants

View All

Akhil Avula
I am certified by CISCO . On technology CCNA ( Cisco certified network associate) and I have a great communication in English & Hindi. I have knowledge about routing & switching configuration, security.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Virtusa Consulting Services Pvt Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Hyderabad
Education
B.Tech/B.E.
bvsr engineering institute of technology
Key Skills
CCNA, Ip Routing, Routing, Routing Protocols, Cisco Certified Network Associate, LAN, Installation, Networking, Troubleshooting, Technical Support, Configuring, Windows Troubleshooting, Configuration, Upgrade, Network Engineering, VLAN, Network Installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem